Subject: Re: NY - Deductions from Wages
From: Jennifer Hahan <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 20 Nov 2013 07:57:03 -0500

good day Mike;  wow...10 hrs latter It is DONE!!

....see attahced.....please note that on page 2 section C, I could not get
the lines to aline with section D, so please have one of your experts fix
that alinement before printing....thank you!

Thanks,
Jennifer Hahn

On Tue, Nov 12, 2013 at 11:45 AM, Michael B <[email-masked]> wrote:

>  Hello Jennifer.
> If you can get me something sooner, that would be helpful.  I understand
> you do have other stuff going on but will take what ever solution you can
> provide.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Jennifer Hahan <[email-masked]>
> *Sent:* Monday, November 11, 2013 4:55 PM
> *To:* Mike <[email-masked]>
> *Subject:* Re: NY - Deductions from Wages
>
> Hi Mike...I looked this one over and realize that do house guest and kid
> activities I would not be able to get this large one done till around and
> next Thursday 21st.....let me know if you want me to go ahead or if you
> need it sooner then that and will gave someone else do it .......oh....I
> can do the other one you sent and should have it to you by this Thursday...
>
> Let me know what you think....thanks, Jennifer
> On Nov 11, 2013 3:30 PM, "Michael B" <[email-masked]> wrote:
>
>>  Hello Jennifer.
>> It looks as though I sent you over the wrong requirement for
>> translation.  
>> The "Deductions from Wages" is what needed.  It is attached and the link
>> is below.
>>
>> http://labor.ny.gov/formsdocs/wp/LS605.PDF
>>
>> Thank you,
>> Michael B
>> LLPS
>>
>